Chuyển đến nội dung chính
NETGEAR / PRODUCT DOSSIER

NETGEAR GS748T

NETGEAR GS748T-500NAS Bộ chuyển mạch
SKU: GS748T500NAS

NETGEAR GS748T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

NETGEAR GS748T-500NAS Bộ chuyển mạch

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Gương phản hồi cổng kết nối
Có
Giao thức Fiber Channel
IP
Thời gian giao thức cây
Có
Công nghệ cabling Ethernet đồng
Tính năng DHCP
Hỗ trợ Power over Ethernet Poe
Không
Công nghệ Đặt Cáp Ethernet Sợi Quang
1000BASE‑LX, 1000BASE‑SX
Tìm IGMP
Có
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1as, IEEE 802.1s, IEEE 802.1v, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Chỉ báo LED giao tiếp
Phần mềm nhúng có thể nâng cấp
Có
Khoảng MTBF
390728 Giờ
Thuật toán bảo mật được hỗ trợ
802.1x RADIUS, HTTPS, SSL/TLS
Hỗ trợ SSH/SSL
Có
Chiều cao hoạt động
0 - 3000 m
Độ ẩm không hoạt động
Chiều cao không hoạt động
0 - 3000 m
Tần số đầu vào AC
Điện áp đầu vào AC
Khoảng độ ẩm hoạt động
0 - 90%
Tiêu thụ điện
Khoảng nhiệt độ hoạt động
0 - 40 °C
Kích thước bảng địa chỉ
Trọng lượng
Độ sâu
Chiều rộng
Hỗ trợ khung Jumbo
Có
Lắp đặt kệ
Có
Quản lý dựa trên web
Có
Chiều cao
Màu sản phẩm
Khoảng nhiệt độ lưu trữ Celsius
Mức độ tiếng ồn
37,2 dB
Hỗ trợ kiểm soát Akis
Có
Lớp tiếp xúc
Loại phím
Danh sách kiểm soát kết nối ACL
Có
Kiểm soát luồng xuất bản
Có
Số lượng nhóm giao hàng đa lọc được
512
Số hàng
8
Số lượng tuyến tĩnh
32
Số lượng VLAN
Sức chứa trung chuyển định tuyến
Sức chứa định tuyến/điều chuyển
100 Gbit/s
In hai mặt đầy đủ
Có
Lọc địa chỉ MAC
Có
Dây cáp bao gồm
AC
Thương hiệu
NETGEAR
Danh mục
Bộ chuyển mạch mạng
Tên sản phẩm
GS748T
GTIN EAN UPC
0606449098259,
Danh mục
Bộ chuyển mạch mạng
Hướng dẫn sử dụng
Có
Thương hiệu
NETGEAR
Tên sản phẩm
GS748T
Chuỗi sản phẩm
Các thị trường đã bán
NL, US, CA, IT, MX
Ngày được thêm vào hệ thống
2014-01-30
Ngày sản xuất
Mã sản phẩm
GS748T-500NAS
Giả mạo IP
Có
Hỗ trợ MIB
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
Hỗ trợ multicast
Có
Nhật ký sự kiện hệ thống
Có
Hỗ trợ SSH SSL
Có
Hỗ trợ VLAN
Có
Sao lưu và chuyển
Có
Giao thức quản lý
SNMP v1/v2
NETGEAR GS748T-500NAS Bộ chuyển mạch